<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50b8c4562f44bc27f139d9d89ea38351">
  <dict>
    <!--2020-05-06 20:19:21.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-05-06 20:19:21.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-05-06 20:19:21.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-05-06 20:19:21.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-05-06 20:19:21.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-05-06 20:19:21.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2020-05-06 20:19:21.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2020-05-06 20:19:21.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-05-06 20:19:21.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2020-05-06 20:19:21.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2020-05-06 20:19:21.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2019-10-10 15:54:59.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-05-06 20:19:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-05-06 20:19:21.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-05-06 20:19:21.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2020-05-06 20:19:21.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2019-12-30 17:02:09.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2019-10-10 11:31:34.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-05-08 14:39:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2019-10-10 15:54:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-10-10 15:54:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-10-10 15:54:59.000-->
    <int key="utUseApn">1</int>
    <!--2020-05-06 20:19:21.000-->
    <string key="vowifiHplmnListItem">28305, epdg.epc.mnc005.mcc283.pub.3gppnetwork.org</string>
    <!--2020-05-06 20:19:21.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-05-06 20:19:21.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-05-06 20:19:21.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-05-06 20:19:21.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-05-06 20:19:21.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-05-06 20:19:21.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2020-05-06 20:19:21.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-05-06 20:19:21.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
